 .profile img {

 width: 30%;

}

body {

  font-family: 'Prata', serif;
  background-image: url(./images/bg.jpg);
  background-attachment: fixed;
  background-size: cover;

  
}

#tools_logo > img {
  width:70px;

}


#fblink {

  width: 35px;
}

#linkedinlink {

  width: 45px;
}


#bgimage{
  width: 100%
}

.projtext{

	margin-top: 1.75rem;
	margin-bottom: 1.75rem;
}

footer {
	margin-top: .95rem;
	border: solid 1px grey;
}
